Version: 1.7
Name: e3
Summary: E3 is tiny wordstar/emacs/pico/vi alike editor, well suited for rescue disks.
Release: 1
Group: Applications/Editors
License: GPL
Source:  http://www.sax.de/~adlibit/e3-%{version}.tar.bz2
Patch: e3-rh.patch
Prefix: %{_prefix}
BuildRoot: /var/tmp/%{name}-root

%description
E3 is a teeny tiny editor that doesn't depend on any libs.
E3 uses a subset of wordstar|emacs|pico|vi commands.
Author: Albrecht Kleine  <kleine@ak.sax.de>

%prep
%setup -q 
%patch0 -p1 -b .rh

%build
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING.GPL README COPYRIGHT
/usr/bin/e3
/usr/bin/e3em
/usr/bin/e3pi
/usr/bin/e3vi
/usr/bin/e3ne
%{_mandir}/man1/e3*

%changelog
* Thu Sep 13 2001 Bernhard Rosenkraenzer <bero@redhat.com> 1.7-1
- 1.7
- Fix spec file

* Wed Apr 02 2001 Harald Hoyer <harald@redhat.de>
- initial version

